<div class="container">
	<h3>Html 协议与程序关联</h3>
	<h3>Html Association Agreement</h3>
	<pre>
Windows Registry Editor Version 5.00

[HKEY_CLASSES_ROOT\exs\shell\open\command]
@="c:\\test\\test.exe \"%1\""		
	</pre>

	<pre>
[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Terminal=true
Exec=/usr/bin/cloudjerun
Name=TunesViewer
Comment=Small, easy-to-use program to access iTunesU media
Icon=/usr/share/icons/hicolor/scalable/apps/tunesview.svg
Categories=Application;Network;
MimeType=x-scheme-handler/exs;

	</pre>
	<p>测试连接</p>
	<a href="exs://ls">exs://ls</a>
</div>